@charset "utf-8";

.ha-search-fld input {
    line-height: 28px;
    z-index: -1;
    position: relative;
}

    .ha-search-fld:after {
        z-index: 2;
    }

.hm-hint {
    display: none;
}

.hm-item a:hover + .hm-hint {
    display: block;
}

.paging-item.active {
    position: relative;
    background: none;
}

.paging-item.active .paging-lnk {
    background: none;
    z-index: 2;
}

.paging-item.active .paging-lnk:before,
.paging-item.active .paging-lnk:after {
    content: normal;
}

.paging-bg {
    z-index: 1;
    position: absolute;
    top: -4px;
    left: 0;
    width: 100%;
    height: 100%;
}

.target-content .edutainment {
    padding-left: 10px;
}

.kids-section .input {
    line-height: 30px;
}

.kids-photo-wrap img {
    border-radius: 50%;
}

/*behaviors pie ---------------------------*/
.kids-diary-trigger,
.kids-photo-wrap > div,
.kids-photo-wrap img,
.kid-item,
.select,
.game-wrap > div,
.af-btn,
.cb-content,
.lesson-item,
.lesson-item img,
.bh-table th,
.bc-item,
.paging-item.prev,
.paging-item.next,
.paging-list,
.mf-item.active span,
.contest-apply,
.contest-baner,
.contest-baner img,
.add-to-favorites,
.btn,
.ccom-item a,
.content img,
.sa-img-wrap,
.short-article,
.target-content .hsm-item a,
.cs-buttons a,
.cs-title,
.content-slider,
.contest,
.contest-img-wrap,
.contest-img-wrap img,
.contest-add-btn,
.edutainment-item,
.edutainment-image,
.edutainment-image > img,
.content-drugs-image,
.hsm-item.active,
.hsm-item
{
	behavior: url(css/pie.htc);
}

.hsm-item {
    position: relative;
}

.input[type="checkbox"],
.input[type="radio"]{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    visibility: visible;
    left: -100000px;
    top: -100000px;
}

.input[type="checkbox"].checked + label {
    background: url(../img/ico/check-box-checked.png) left top no-repeat;
}


.input[type="radio"].checked + label {
    background: url(../img/radio-check.png) left top no-repeat;
}

.input_popup {
    line-height: 32px !important;
}

.rounded-tile__article {
    background: url("../img/ie/title.png") repeat 0 0;
}
